#These are the out of the Admin Settings page properties
#username & password are defined in config.properties file
#These are the out of the app properties


browser= Chrome
itemName=Cases
caseNumber=00001091
Summary=True
Reporter=Nikhil
Description=Test Jira issue Description, Please ignore
JiraKey=BM-50